# Generated by Django 4.2.6 on 2023-11-17 19:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0004_recipe_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='picture',
            field=models.ImageField(upload_to='recipe_images/'),
        ),
    ]
